[ Identification | Description | Input parameters | Links ]

# The `test_File` Instrument

Demonstrates how to use the File.comp component for storing instrument input-files as METADATA blocks

## Identification

- Site: Tests_other
- Author: Greg Tucker
- Origin: ESS
- Date: 2024

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `test_File.instr`.
- From https://github.com/g5t/mccode-file

[ Identification | Description | Input parameters | Links ]